/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "القائمة الرئيسية";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "تعديل";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "تعديل";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "تراجع";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "إعادة";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "قص";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "نسخ";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "لصق";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "الصق وضاهي النمط";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "حذف";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "تحديد الكل";

